.container{
    margin: auto;
    border: 3px solid;
    width: 200px;
    height: 200px;
    padding: 10px;
}


.display {
    margin: auto;
   font-size: 40px;
   text-align: center;
}


.buttons-style{
    margin: auto;
    text-align: center;
}